[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: ERROR from gnustep-startup-0.22.0 script

From: Germán Arias
Subject: Re: ERROR from gnustep-startup-0.22.0 script
Date: Wed, 09 Sep 2009 21:55:57 -0600

El mié, 09-09-2009 a las 15:54 +0530, Jaideep Chakravorty escribió:
> Hi,
> I was trying to install GNUstep from the  gnustep-startup-0.22.0
> script from within the Cygwin environment in my Win XP machine.
> I am getting the following error. Log file is also attached.

The GNUstep's installer to Windows don't have problems. You would use
this. The problem with Project Center, is (as I understand) a bug. I
tried Project Center from the link of Riccardo, but I get errors on XP.
I think that is better if you use Project Center 0.5.0 and you compile
from the shell. While a new version of Project Center to Windows is
released. Regards.   

reply via email to

[Prev in Thread] Current Thread [Next in Thread]